package io.nisum.designpattern.department.mapper;

import io.nisum.designpattern.department.dto.DepartmentDto;
import io.nisum.designpattern.department.entity.Department;
import org.springframework.beans.BeanUtils;

public class MapperModel {

    private static final String OP_UPDATE = "update";

    public static Department mapToEntity(DepartmentDto departmentDto) {
        Department department = new Department();
        BeanUtils.copyProperties(departmentDto, department);
        return department;
    }

    public static DepartmentDto mapToDto(Department department) {
        DepartmentDto departmentDto = new DepartmentDto();
        BeanUtils.copyProperties(department, departmentDto);
        return departmentDto;
    }

}
