package io.nisum.designpattern.department.repo;

import io.nisum.designpattern.department.entity.Department;
import org.springframework.data.mongodb.repository.ReactiveMongoRepository;
import org.springframework.stereotype.Repository;
import reactor.core.publisher.Flux;

@Repository
public interface DepartmentRepository extends ReactiveMongoRepository<Department, Long> {
    Flux<Department> findByOrganizationId(long organizationId);
}
