package io.nisum.designpattern.employee.mapper;

import io.nisum.designpattern.employee.dto.EmployeeDto;
import io.nisum.designpattern.employee.dto.EmployeePatchDto;
import io.nisum.designpattern.employee.entity.Employee;
import org.springframework.beans.BeanUtils;

public class MapperModel {

    private static final String OP_UPDATE = "update";

    public static Employee mapToEntity(EmployeeDto employeeDto) {
        Employee employee = new Employee();
        BeanUtils.copyProperties(employeeDto, employee);
        return employee;
    }

    public static EmployeeDto mapToDto(Employee employee) {
        EmployeeDto employeeDto = new EmployeeDto();
        BeanUtils.copyProperties(employee, employeeDto);
        return employeeDto;
    }

    public static Employee patchEmployee(EmployeePatchDto employeePatchDto, Employee employee) {
        if( employeePatchDto.getOp().equalsIgnoreCase(OP_UPDATE) ) {
        }
        return employee;
    }
}
