package io.nisum.designpattern.organization.mapper;

import io.nisum.designpattern.organization.dto.OrganizationDto;
import io.nisum.designpattern.organization.entity.Organization;
import org.mapstruct.Mapper;
import org.mapstruct.Mapping;
import org.mapstruct.factory.Mappers;

import java.util.List;

public interface OrganizationMapper {

    Organization mapToEntity(OrganizationDto organizationDto);

    OrganizationDto mapToDto(Organization organization);

    List<Organization> convertOrganizationDtoListToOrganizationList(List<OrganizationDto> organizationDtoList);
    List<OrganizationDto> convertOrganizationListToOrganizationDtoList(List<Organization> organizationList);
}
